/*
Theme Name: Betheme Plus (Betheme Child)
Theme URI: https://themes.muffingroup.com/betheme
Author: Györgypál Norbert
Author URI: https://gyorgypal.hu
Description: Child Theme for Betheme
Template: betheme
Version: 2.0
*/


#Footer_top.widgets_wrapper {
  padding-top: 30px;
}

#Footer_top figure {
  margin-bottom: 0;
}

#Footer_top img {
  max-width: 400px;
}

#Footer_top a {
  font-weight: bold;
  text-decoration: underline;
}

.column_attr.margin_top-28 {
  margin-top: 28px;
}

#Footer a.button {
  color:  #FFF;
}
